.mentonniere {
	position:fixed;
    width: 30%;
    height: 80%;
    background: #FF9900;
    -moz-border-radius: 50% / 50%;
    -webkit-border-radius: 50% / 50%;
    border-radius: 50% / 50%;
	margin-top:5%;
	margin-left:2%;

}

.table {
	position:relative;
    width: 120%;
    height: 80%;
    background: #FF9900;
    -moz-border-radius: 50% / 50%;
    -webkit-border-radius: 50% / 50%;
    border-radius: 50% / 50%;
	margin-top:25%;
	margin-left:60%;

}

.lemanche {
    content: "";  
	position:fixed;
    border-radius: 25px;
    background: #990000;
    padding: 20px;
    width: 40%;
    height: 9%;
	margin-top:33%;
	margin-left:50%;
}


.rosace {
	position:fixed;
    width: 10%;
    height: 15%;
    background: black;
    -moz-border-radius: 50% / 50%;
    -webkit-border-radius: 50% / 50%;
    border-radius: 50% / 50%;
	margin-top:33%;
	margin-left:30%;

}


.clef1 {
    content: "";  
	position:fixed;
    background: #FF9900;
    width: 0.7%;
    height: 3%;
	margin-top:31%;
	margin-left:90%;
}
.clef2 {
	position:fixed;
    background: #FF9900;
    width: 0.7%;
    height: 3%;
	margin-top:43%;
	margin-left:90%;
}
.clef3 {
    content: "";  
	position:fixed;
    background: #FF9900;
    width: 0.7%;
    height: 3%;
	margin-top:31%;
	margin-left:88.5%;
}
.clef4 {
	position:fixed;
    background: #FF9900;
    width: 0.7%;
    height: 3%;
	margin-top:43%;
	margin-left:88.5%;
}
.clef5 {
	position:fixed;
    background: #FF9900;
    width: 0.7%;
    height: 3%;
	margin-top:31%;
	margin-left:87%;
}
.clef6 {
	position:fixed;
    background: #FF9900;
    width: 0.7%;
    height: 3%;
	margin-top:43%;
	margin-left:87%;
}
.repere1 {
	position:absolute;
    background: black;
    width: 3px;
   height: 100%;
top: 1px;
	margin-left:60px;
}
.repere2 {
	position:absolute;
    background: black;
    width: 3px;
   height: 100%;
top: 1px;
	margin-left:68px;
}
.repere3 {
	position:absolute;
    background: black;
    width: 3px;
   height: 100%;
top: 1px;
	margin-left:77px;
}
.repere4 {
	position:absolute;
    background: black;
    width: 3px;
   height: 100%;
top: 1px;
	margin-left:87px;
}
.repere5 {
	position:absolute;
    background: black;
    width: 3px;
   height: 100%;
top: 1px;
	margin-left:98px;
}
.repere6 {
	position:absolute;
    background: black;
    width: 5px;
   height: 100%;
top: 1px;
	margin-left:110px;
}
.repere7 {
	position:absolute;
    background: black;
    width: 5px;
   height: 100%;
top: 1px;
	margin-left:123px;
}
.repere8 {
	position:absolute;
    background: black;
    width: 5px;
   height: 100%;
top: 1px;
	margin-left:137px;
}
.repere9 {
	position:absolute;
    background: black;
    width: 5px;
   height: 100%;
top: 1px;
	margin-left:152px;
}
.repere10 {
	position:absolute;
    background: black;
    width: 7px;
   height: 100%;
top: 1px;
	margin-left:168px;
}
.repere11 {
	position:absolute;
    background: black;
    width: 7px;
   height: 100%;
top: 1px;
	margin-left:185px;
}
.repere12 {
	position:absolute;
    background: black;
    width: 7px;
   height: 100%;
top: 1px;
	margin-left:203px;
}
.repere13 {
	position:absolute;
    background: black;
    width: 7px;
   height: 100%;
top: 1px;
	margin-left:222px;
}
.repere14 {
	position:absolute;
    background: black;
    width: 10px;
   height: 100%;
top: 1px;
	margin-left:242px;
}
.repere15 {
	position:absolute;
    background: black;
    width: 10px;
   height: 100%;
top: 1px;
	margin-left:263px;
}
.repere16 {
	position:absolute;
    background: black;
    width: 10px;
   height: 100%;
top: 1px;
	margin-left:285px;
}
.repere17 {
	position:absolute;
    background: black;
    width: 10px;
   height: 100%;
top: 1px;
	margin-left:308px;
}
.repere18 {
	position:absolute;
    background: black;
    width: 10px;
   height: 100%;
top: 1px;
	margin-left:332px;
}
.repere19 {
	position:absolute;
    background: black;
    width: 10px;
   height: 100%;
top: 1px;
	margin-left:357px;
}
.repere20 {
	position:absolute;
    background: black;
    width: 10px;
   height: 100%;
top: 1px;
	margin-left:383px;
}
.repere21 {
	position:absolute;
    background: black;
    width: 10px;
   height: 100%;
top: 1px;
	margin-left:410px;
}


.corde1 {

	position:absolute;
    background: #B8E6E6;
    width: 920px;
    height: 10px;
	top:4px;
	left:-460px;
}


.corde1:active{
  -webkit-transform:perspective(13px) rotatey(-6deg);
  transform:perspective(13px) rotatey(-6deg);
  margin-top:205px;
}


.corde12 {
	position:absolute;

    width: 9px;
    height: 10px;
	margin-left:409px;
  cursor:pointer;
}
.corde13 {
	position:absolute;

    width: 12px;
    height: 10px;
	margin-left:433px;
  cursor:pointer;
}
.corde14 {
	position:absolute;

    width: 14px;
    height: 10px;
	margin-left:458px;
  cursor:pointer;
}
.corde15 {
	position:absolute;

    width: 14px;
    height: 10px;
	margin-left:512px;
  cursor:pointer;
}
.corde16 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:547px;
  cursor:pointer;
}
.corde17 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:592px;
  cursor:pointer;
}
.corde1g {
	position:absolute;
    width: 320px;
    height: 10px;
	margin-left:5px;
  cursor:pointer;
}

.corde2 {
	position:absolute;
    background: #B8E6E6;
    width: 935px;
    height: 10px;
	top:24px;
	left:-460px;

}

.corde2:active{
  -webkit-transform:perspective(13px) rotatey(-6deg);
  transform:perspective(13px) rotatey(-6deg);
  top:25px;
}

.corde22 {
	position:absolute;

    width: 9px;
    height: 10px;
	margin-left:409px;
  cursor:pointer;
}
.corde23 {
	position:absolute;

    width: 12px;
    height: 10px;
	margin-left:433px;
  cursor:pointer;
}
.corde24 {
	position:absolute;

    width: 14px;
    height: 10px;
	margin-left:458px;
  cursor:pointer;
}
.corde25 {
	position:absolute;

    width: 14px;
    height: 10px;
	margin-left:512px;
  cursor:pointer;
}
.corde26 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:547px;
  cursor:pointer;
}
.corde27 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:592px;
  cursor:pointer;
}
.corde28 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:592px;
  cursor:pointer;
}

.corde2g {
	position:absolute;
    width: 320px;
    height: 10px;
	margin-left:5px;
  cursor:pointer;
}

.corde3 {
	position:absolute;
    background: #B8E6E6;
    width: 950px;
    height: 10px;
	top:44px;
	left:-460px;
}

.corde3:active{
  -webkit-transform:perspective(13px) rotatey(-6deg);
  transform:perspective(13px) rotatey(-6deg);
	top:39px;
}

.corde32 {
	position:absolute;

    width: 9px;
    height: 10px;
	margin-left:409px;
  cursor:pointer;
}
.corde33 {
	position:absolute;

    width: 12px;
    height: 10px;
	margin-left:433px;
  cursor:pointer;
}
.corde34 {
	position:absolute;

    width: 14px;
    height: 10px;
	margin-left:458px;
  cursor:pointer;
}
.corde35 {
	position:absolute;

    width: 14px;
    height: 10px;
	margin-left:512px;
  cursor:pointer;
}
.corde36 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:547px;
  cursor:pointer;
}
.corde37 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:592px;
  cursor:pointer;
}
.corde38 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:592px;
  cursor:pointer;
}

.corde3g {
	position:absolute;
    width: 320px;
    height: 10px;
	margin-left:5px;
  cursor:pointer;
}

.corde4 {
	position:absolute;
    background: #B8E6E6;
    width: 950px;
    height: 10px;
	top:64px;
	left:-460px;
}

.corde4:active{
  -webkit-transform:perspective(13px) rotatey(-6deg);
  transform:perspective(13px) rotatey(-6deg);
  margin-top:54px;
}

.corde42 {
	position:absolute;

    width: 9px;
    height: 10px;
	margin-left:409px;
  cursor:pointer;
}
.corde43 {
	position:absolute;

    width: 12px;
    height: 10px;
	margin-left:433px;
  cursor:pointer;
}
.corde44 {
	position:absolute;

    width: 14px;
    height: 10px;
	margin-left:458px;
  cursor:pointer;
}
.corde45 {
	position:absolute;

    width: 14px;
    height: 10px;
	margin-left:512px;
  cursor:pointer;
}
.corde46 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:547px;
  cursor:pointer;
}
.corde47 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:592px;
  cursor:pointer;
}
.corde48 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:592px;
  cursor:pointer;
}

.corde4g {
	position:absolute;
    width: 320px;
    height: 10px;
	margin-left:5px;
  cursor:pointer;
}

.corde5 {

	position:absolute;
    background: #B8E6E6;
    width: 935px;
    height: 10px;
	top:84px;
	left:-460px;
}
.corde5:active{
  -webkit-transform:perspective(13px) rotatey(-6deg);
  transform:perspective(13px) rotatey(-6deg);
  margin-top:69px;
}
.corde52 {
	position:absolute;

    width: 9px;
    height: 10px;
	margin-left:409px;
  cursor:pointer;
}
.corde53 {
	position:absolute;

    width: 12px;
    height: 10px;
	margin-left:433px;
  cursor:pointer;
}
.corde54 {
	position:absolute;

    width: 14px;
    height: 10px;
	margin-left:458px;
  cursor:pointer;
}
.corde55 {
	position:absolute;

    width: 14px;
    height: 10px;
	margin-left:512px;
  cursor:pointer;
}
.corde56 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:547px;
  cursor:pointer;
}
.corde57 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:592px;
  cursor:pointer;
}
.corde5g {
	position:absolute;
    width: 320px;
    height: 10px;
	margin-left:5px;
  cursor:pointer;
}
.corde6 {

	position:absolute;
    background: #B8E6E6;
    width: 920px;
    height: 10px;
	top:104px;
	left:-460px;
}
.corde6:active{
  -webkit-transform:perspective(13px) rotatey(-6deg);
  transform:perspective(13px) rotatey(-6deg);
  margin-top:84px;
}
.corde62 {
	position:absolute;

    width: 9px;
    height: 10px;
	margin-left:409px;
  cursor:pointer;
}
.corde63 {
	position:absolute;

    width: 12px;
    height: 10px;
	margin-left:433px;
  cursor:pointer;
}
.corde64 {
	position:absolute;

    width: 14px;
    height: 10px;
	margin-left:458px;
  cursor:pointer;
}
.corde65 {
	position:absolute;

    width: 14px;
    height: 10px;
	margin-left:512px;
  cursor:pointer;
}
.corde66 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:547px;
  cursor:pointer;
}
.corde67 {
	position:absolute;

    width: 15px;
    height: 10px;
	margin-left:592px;
  cursor:pointer;
}
.corde6g {
	position:absolute;
    width: 320px;
    height: 10px;
	margin-left:5px;
  cursor:pointer;
}

.chevalet {
	position:fixed;
	width: 3%; 
	height: 15%;
	background: #CC3300;
	margin-top:32.5%;
	margin-left:9%;
}

.montre{
  position:fixed;
  width:150px;
  height:150px;
  margin-top:12%;
  margin-left:80%;

}



.le1
{
  background-image: none;
}

.le2
{
  background-image: url(http://www.letime.net/PianoBaul/montpellibre_logo1.jpg);
}
.le3
{
  background-image: url(http://www.letime.net/PianoBaul/montpellibre_logo2.jpg);
}
.le4
{
  background-image: url(http://www.letime.net/PianoBaul/montpellibre_logo3.jpg);
}
.le5
{
  background-image: url(http://www.letime.net/PianoBaul/montpellibre_logo5.jpg);
}
.le6
{
  background-image: url(http://www.letime.net/PianoBaul/montpellibre_logo6.jpg);
}
.le7
{
  background-image: url(http://www.letime.net/PianoBaul/montpellibre_logo7.jpg);
}
.le8
{
  background-image: url(http://www.letime.net/PianoBaul/montpellibre_logo8.jpg);
}


img {
    display: none;
}

.menu a {
  display:block;
  color: #fff;
  text-decoration:none;
}
.menu > li,
.menu > li li {
  position: relative;
  display:inline-block;
  padding: 6px 15px;
  background-color: #777;
  background-image: linear-gradient(#aaa, #888 50%, #777 50%,#999);
}
.menu > li li { background: transparent none; }
.menu > li li a { color: #444; }
.menu > li li:hover { background:#eee; }
.menu > li:first-child {
  border-right: 1px solid #777;
  border-radius: 8px 0 0 8px;
}
.menu > li + li {
  border-left: 1px solid #aaa;
  border-right: 1px solid #777;
}
.menu > li:last-child {
  border-right:0;
  border-left: 1px solid #aaa;
  border-radius: 0 8px 8px 0 ;
}
.menu > li:hover {
  background-color: #999;
  background-image: linear-gradient(#ccc, #aaa 50%, #999 50%,#bbb);
}

.menu ul {
  position: absolute;
  top: 2em; left:0;
  max-height:0em;
  margin:0; padding:0;
  background-color:#ddd;
  background-image: linear-gradient(#fff,#ddd);
  overflow:hidden;
  transition: 1s max-height 0.3s;
  border-radius: 0 0 8px 8px;
}

.menu > li:hover ul {

  max-height:13em;
}  
   
 .placebas{
  position:fixed;

  margin-top:59%;
  color:#975401;

}  

.action{
  position:fixed;
  height:4%;
  width:1.4%;
  margin-top:62%;
  background:blue;
  border-right:1px solid #BBB;
  cursor:pointer;
}
